function showLookupMessage(message)
{
	$('#lookup-error').html(message);
	if(message == "")
		$('#lookup-error').hide();
	else
		$('#lookup-error').show();
}

function clearLookupMessage()
{
	showLookupMessage('');
}
